Grupo 6 2019 - Support #844

Feature # 830 (New): Documentacion

Editar el Video del Funcionamiento del Robot
09/05/2019 10:44 AM - Camilo Yampara

Status: New Start date: 10/28/2019
Priority: Normal Due date: 01/08/2020
Assignee: % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 09/05/2019 10:55 AM - Camilo Yampara

- Parent task set to #830

#2 - 09/05/2019 11:14 AM - Camilo Yampara
- Due date set to 11/03/2019
- Start date changed from 09/05/2019 to 10/28/2019

#3 - 09/05/2019 11:18 AM - Camilo Yampara

- Tracker changed from Feature to Support

#4 - 10/15/2019 05:14 PM - Willian Herbas

- Estimated time set to 1.00

#5 - 01/11/2020 08:30 PM - Willian Herbas
- Due date changed from 11/03/2019 to 01/08/2020

#6 - 01/11/2020 08:31 PM - Willian Herbas
- % Done changed from 0 to 100

04/15/2025

1/1



http://www.tcpdf.org

